# textdomain: piredo_api
Acacia Tree Sapling=kasi lili lon suno
Amulet=len lawa
Apple=kili
Aspen Tree Sapling=kasi lili walo
Black Granules=ko pimeja
Black Liquid=telo pimeja
Black=kule pimeja
Blue Geranium=kasi pi kule kon sewi
Blue Liquid=telo pi kule kon sewi
Blue=kule pi kon sewi
Book - Cooking=lipu pi pali seli
Book - Folklore=lipu toki pini
Book - Poetry=lipu toki musi
Book - Superstition=lipu pi toki ike
Book=lipu kulupu
Bottle=poki telo nasa
Brown Liquid=telo ma
Brown=kule ma
Candle=palisa seli
Chess Piece=ilo musi
Cloudy Liquid=telo jaki
Cloudy=kule jaki
Coin=muni
Completion=nanpa pali
Crystal=kiwen nasa
Cyan=kule pi laso insa
DEVELOPMENT VERSION=nimi pi ante mute
Garlic Braid=poki kasi linja
Gold Crown=len lawa pi jan sewi
Gold Key=ilo lupa muni
Gold=kule muni
Green Chrysanthemum=kasi laso
Green Liquid=telo laso
Green=kule kasi
Iron Key=ilo lupa kiwen
Lighter=ilo seli
Magenta=kule pi pilin wawa
Manuscript=lipu pakala weka
Mold=ilo jo
Obsidian Pot=poki jo telo seli
Orange=kule pi seli awen
Paper - Clock=lipu pi ilo tenpo
Paper - Direction=lipu pi nasin mute
Paper - Furnaces=lipu pi poki seli
Paper - Machine=lipu pi ilo
Paper=lipu
Pewter Gear=ilo kiwen pona
Pewter Key=ilo lupa pi kiwen ike
Pewter Plate=ilo moku pi kiwen ike
Pewter Sword=ilo utala pi kiwen ike
Pine Tree Sapling=kasi lili palisa
Pink Liquid=telo pi kule olin
Pink=kule pi olin
Piranesi Restoration Project=awen pona pi musi Piranesi
Programming - Warr1024=lawa - jan Warr1024
Purple Liquid=telo pi kule jan suli
Purple=kule pi jan suli
Red Liquid=telo loje
Red Rose=kasi loje
Red=kule loje
Russet Liquid=telo pi kule telo jan
Russet=kule pi telo jan
Session(s)=nanpa musi
Star Chart=lipu mun
Steel Axe=ilo kipisi
Steel Shovel=ilo ma lupa
The Bathroom=tomo telo poki
The Bedroom=tomo lape
The Brewery=tomo telo seli pali
The Clock=tomo tenpo
The Dining Hall=tomo moku
The Final Altar=tomo pini suli
The Forest Maze=tomo kasi mute
The Forge=tomo seli kiwen pali
The Fountain=tomo telo olin
The Garden=tomo kasi sijelo
The Graveyard=tomo moli
The Kitchen=tomo moku pali
The Lake=tomo telo suli
The Library=tomo lipu mute
The Observatory=tomo ilo mun
The Parlor=tomo musi
The Pillars of Fire=tomo palisa seli suli
The Prison=tomo poki jan
The Ring of Candles=tomo palisa seli lili
The Theater=tomo musi toki
The Throne Room=tomo lawa supa
The Tower=tomo wawa suli
The Treasure Room=tomo lawa muni
Time=tenpo
Version=nanpa ante
Watch=len tenpo
White Dandelion=kasi walo
White Granules=ko walo
White=kule walo
Yellow Dandelion=kasi jelo
Yellow Liquid=telo jelo
Yellow=kule suno